[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TStringToStringTree.GetFirst

GetFirst - finds the matching first item; returns True if successful

## Declaration

Source position: avglvltree.pas line 199

`public function TStringToStringTree.GetFirst(`
`out Name: String;`
`out Value: String`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.